Announcement

Collapse
No announcement yet.

Upgrade from 3.6.7 to 4.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Upgrade from 3.6.7 to 4.1

    I've got an older install (3.6.7) that hasn't been upgraded to the 4 yet (yeah, I know, I know).

    Per https://www.vbulletin.com/docs/html/upgrade, it's recommended to upgrade to 3.8 first (Customer Area shows 3.8.7 Patch Level 2 as an option). Is this still the best way to setup to upgrade to the latest 4 version (I actually have license for the Suite)? Or is there a different process that I should be following here?

    Thanks!

  • #2
    Originally posted by Tannerman View Post
    Is this still the best way to setup to upgrade to the latest 4 version (I actually have license for the Suite)?
    Yes,it still is.


    vB5 is unequivocally the best forum software, but not yet...

    Comment


    • #3
      Originally posted by Tannerman View Post
      I've got an older install (3.6.7) that hasn't been upgraded to the 4 yet (yeah, I know, I know).

      Per https://www.vbulletin.com/docs/html/upgrade, it's recommended to upgrade to 3.8 first (Customer Area shows 3.8.7 Patch Level 2 as an option). Is this still the best way to setup to upgrade to the latest 4 version (I actually have license for the Suite)? Or is there a different process that I should be following here?

      Thanks!
      You can upgrade directly to the latest version of the 4.1.x series as well. personally I prefer the direct upgrade rather than doing it in phases.

      Comment


      • #4
        Originally posted by Tannerman View Post
        I've got an older install (3.6.7) that hasn't been upgraded to the 4 yet (yeah, I know, I know).

        Per https://www.vbulletin.com/docs/html/upgrade, it's recommended to upgrade to 3.8 first (Customer Area shows 3.8.7 Patch Level 2 as an option). Is this still the best way to setup to upgrade to the latest 4 version (I actually have license for the Suite)? Or is there a different process that I should be following here?

        Thanks!
        Personal preference, but i prefer to upgrade to 3.8.x first, take a full backup of database etc in vb 3.8.x state, then upgrade to 4.1 and take a full backup there. My approach outlined at https://www.vbulletin.com/forum/entr...a2000-s-method
        :: Always Back Up Forum Database + Attachments BEFORE upgrading !
        :: Nginx SPDY SSL - World Flags Demo [video results]
        :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

        Comment

        Related Topics

        Collapse

        Working...
        X